html, body{
    margin: 0;
}
#barraOngrace{
    background: url("../img/bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 43px;    
    margin: 0;
    font-family: Arial;
}    
#barraOngrace #barraOngraceConteudo{
    margin: 0 auto;
    width: 990px;    
    height: 100%;
} 
#barraOngrace #barraOngraceIcones{
    float: left;
    font-family: Arial;
    font-size: 12px;
    margin-left: 215px;
}
#barraOngrace #barraOngraceIcones ul {
    margin-top: 8px;
}
#barraOngrace #barraOngraceIcones ul li{
    float: left;
    list-style: none;
    margin-right: 20px;
}
#barraOngrace #barraOngraceIcones ul li img{
    margin-right: 5px;
}
#barraOngrace #barraOngraceIcones ul li a{
    color: #FFF;
    vertical-align: top;
    text-decoration: none;   
}
#barraOngrace #barraOngraceIcones ul li a:hover {
    text-decoration: underline;
}
#barraOngrace #barraOngraceBuscaBandeiras{
    float: right;
    margin-top: 5px;
}
#barraOngrace #barraOngraceBuscaBandeiras #box-busca{
    float: left;
    margin-right: 25px;
}
#barraOngrace #barraOngraceBuscaBandeiras #box-pais{
    float: left;
}
#barraOngrace #barraOngraceBuscaBandeiras #box-pais #pais-select{
    display: inline-block;
}
#barraOngrace #barraOngraceBuscaBandeiras #box-pais .bandeiras{
    margin: 5px;
}
#barraOngrace #barraOngraceBuscaBandeiras #busca{
    background-color: #E0E0E0;
    background-repeat: no-repeat;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #939393;
    float: left;
    height: 15px;
    padding: 5px 27px 5px 1px;
    width: 105px;    
    border-top-left-radius:5px;
    border-bottom-left-radius: 5px;
}

#barraOngrace #barraOngraceBuscaBandeirasPais{
   background-color: #EEEEEE;
    border: 1px solid #BBBBBB;
    position: absolute;
    width: 150px;
    display: none;
    margin-left: -132px;
    margin-top: -5px;
    padding: 2px 10px 5px 0;
    box-shadow: 2px 2px 5px #888888;
}
#barraOngrace #barraOngraceBuscaBandeirasPais li{
    list-style: none;
    text-align: right;
    color: #006CB7;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
}
#barraOngrace #barraOngraceBuscaBandeirasPais li a {
    border: none;
}
#barraOngrace #barraOngraceBuscaBandeirasPais li a.pais-titulo{
    text-decoration: none;
    color: #0168AF;
    vertical-align: super;
}
#barraOngrace #barraOngraceBuscaBandeirasPais li a.pais-titulo:hover{
    text-decoration: underline;
}
#barraOngrace #barraOngraceBuscaBandeirasPais li a.pais-img{
   
}
#barraOngrace #barraOngraceBuscaBandeirasPais li img{
    margin-top: 5px;
    margin-left: 5px;
}